.brand-image { height: 83px; padding-top:0px; margin-top: -15px;}


.navbar-nav li a {
 line-height: 24px;
 text-align: center;
}

.wrd {
    padding-top: 5px !important;
}

.navbar-inverse { border-radius: 0px; }

.in-table{
    left: -108px !important;
    top: 40px !important;
}


/* Fixes dropdown not showing in bootstrap-table */
.fixed-table-body{
	overflow:visible !important;
}



/* Login screen styles */
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


/* Map */
#map {
    display: block;
    width: 400px;
    height: 400px;
}

#map {
    background: #58B;
}

/* Farm Detail view */
.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}


/* Used on the Services screen under farm details */
.show-read-more .more-text{
    display: none;
}


.aa_edit_button {
}

/* Printing stuff */
@media print {
	@page { size: a4, landscape;}

    html, body {
	    width:100%;
	    background: #FFF;
	    font-size: 9.5pt;
		margin: 0 !important;
		padding: 0 !important;
  	}

  	h3 { font-size: 14pt; }
  	h4 { font-size: 12pt; }

 	table { page-break-inside:auto }
    tr    { page-break-inside:avoid; page-break-after:auto !important;}
    tfoot { display:table-footer-group }

    thead {display: table-header-group !important;}



	/* This fits it all on one page wide     */
	.fixed-table-body {	  overflow-x: visible  !important; overflow-y: visible !important;}

    .container {
	    margin: 0 !important;
		padding: 0 !important;
		width:100%;
 	}

    .page-header { margin: 0; }

    .no-print, .no-print *{ display: none !important; page-break-inside: avoid; }
    .btn { display: none !important; page-break-inside: avoid; }
}

/* Risk register Table custom styles */
.risk-name{
	color: #337ab7;
}

.read-more {
	color: red;
}

.btn-checkbox {
	color: #ffffff;
}

.panel-farm-policy {
	margin-top:20px;

}

.card-view {
    clear: both;
}
.card-view .title {
    display: block;
    width: 30%;
    float: left;
}
.card-view .value {
    display: block;
    width: 70%;
    float: right;
}
.select2-results__option {
    padding-left: 10px;
}

.invitee-list
{
    overflow: hidden;
    margin-bottom: 20px;
    float:left;

}
.form-data-control
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.form-data-button
{
    text-align: right;
    width: 93%;
}

.plus-button {
    padding-top:7px;
    float:left;
    /*width:20px;*/
}
.col-sm
{
    width:30%;
}
.col-md
{
    width:45%;
}
#overlay {
    display: none;
    background-color: black;
    position: fixed;
    left:0;
    top:0;
    z-index:2000;
    height:100%;
    width:100%;
    opacity: 0.5; /* also -moz-opacity, etc. */
}
.pagination>.active>a {
    background-color: #f8931f;
    border-color: #f8931f;
}
.pagination>li>a {
    color: #f8931f;
}
.modal {
    top: 145px;
}

a.review-risks {
  background-color: #2F79B9;
  border-color: #2F79B9;
}

a.review-risks:hover {
  background-color: #2F79B9;
  border-color: #2F79B9;  
}
a.btn-primary[disabled] {
  background-color: #67625d;
  border-color: #67625d;
}

a.btn-primary[disabled] : hover {
  background-color: #67625d;
  border-color: #67625d;
}
.page-heading {
  text-align: center;
}

.page-heading h3 {
  margin: 10px;
}

.btn-login, .btn-register
{
  width: 220px;
  margin: 20px;
}





